<?php
$z[0]=Array("field","翠绿大鲜鲍,翠绿大鲜鲍介绍,缙云",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","翠绿大鲜鲍翠绿大鲜鲍特色：鲍鱼酱红，芦笋嫩绿，色泽美观，口味纯和，外滑量脆。原料：鲜大网鲍5只，芦笋、火腿、本鸡、精肉、猪爪、顶汤、鸡油、猪油、李锦记蚝油、广东冰片糖、味精等。制作：1、网鲍焯热水后，放入锅中，加入火腿、本鸡、精肉、猪爪、顶汤",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","翠绿大鲜鲍_缙云特产翠绿大鲜鲍",359,426);
$z[2][4]['name']="title";
$z[3]=Array("field","",428,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　翠绿大鲜鲍\n</p><p>　　翠绿大鲜鲍\n</p><p>　　特色：酱红，芦笋嫩绿，色泽美观，口味纯和，外滑量脆。\n</p><p>　　原料：鲜大网鲍5只，芦笋、火腿、本鸡、精肉、猪爪、顶汤、鸡油、猪油、李锦记、冰片糖、味精等。\n</p><p>　　制作：1、网鲍焯热水后，放入锅中，加入火腿、本鸡、精肉、猪爪、顶汤等，用小火煲10小时，取出切成斜刀片（每只切3片）。2、炒唤置火上烧热，用鸡油和猪油滑锅，留少量底油，放入煲好的鲍鱼片，用筷子不断搅动，然后放入蚝油，冰片糖、味精，煲至入味。3、芦笋经焯水、滑油后，用盐和味精等煨烧入味，装入盘中，放上煲好的鲍鱼片，拼摆成原型，浇上原汤勾的芡汁即成。\n</p><p>　",552,1154);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDL0T3350-2P06.gif",1156,1239);
$z[7][4]['name']="litpic";

?>